@charset "utf-8";
/* CSS Document */

.text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: justify;
	vertical-align: middle;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 2px;
}
.desc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}
.list {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	line-height: 16px;
	list-style-type: none;
}
.t-row {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	color: #006;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 6px;
	padding-left: 2px;
	background-color: #EEF6FF;
}
body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
	font-size: 10pt;
}
.ld1 {
	font-size: 11pt;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	background-color: #194A60;
	text-align: left;
	vertical-align: middle;
	font-weight: 300;
	line-height: 1.5;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.ld2 {
	font-size: 10pt;
	color: #660000;
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	vertical-align: middle;
	line-height: 1.25;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-weight: bold;
}
.ld2a {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #900;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 1.5;
	font-weight: 600;
	color: #600;
	padding-left: 8px;
}
.ld3 {
	font-size: 10pt;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 1.25;
	font-weight: 600;
	background-color: #194a60;
	padding-left: 5px;
}
.tech-title {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 1.5;
	font-weight: 600;
	color: #194a60;
	text-align: right;
	vertical-align: top;
	padding-right: 5px;
	width: 25%;
}
.tech-spec {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 1.5;
	font-weight: normal;
	color: #000;
	text-align: center;
	vertical-align: middle;
	width: 15%;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.tech-spec2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 1.5;
	font-weight: normal;
	color: #000;
	text-align: left;
	vertical-align: text-top;
	padding-left: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.tech-spec3 {
	font-size: 11px;
	font-weight: 600;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	vertical-align: top;
	line-height: 1.5;
	text-align: left;
	padding-left: 5px;
}
.tech1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	vertical-align: top;
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 2px;
	padding-left: 1px;
	line-height: 1.5;
	color: #000;
}
.tech2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-align: left;
	vertical-align: top;
	padding: 5px;
}
.tech2 ul li {
	vertical-align: top;
}
.body-text {
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
}
.ht {
	background-color: #dbd7d6;
}
.head {
	color: #600;
	text-align: justify;
	vertical-align: middle;
	padding: 5px;
	font-size: 12px;
	font-weight: 500;
}
.series-header {
	font-size: 10px;
	font-weight: bold;
	color: #006;
	background-color: #CCCCCC;
	padding-right: 5px;
	padding-left: 8px;
	line-height: 1.5;
}
.series-text {
	font-size: 10px;
	font-weight: normal;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}